## pytest-tornado 0.4.4

=== debian/changelog ===
pytest-tornado (0.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #792919)

 -- Daniel Stender <debian@danielstender.com>  Mon, 20 Jul 2015 09:21:41 +0200
