=== debian/control ===
Source: pytest-tornado
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python-pytest,
 python-tornado,
 python3-all,
 python3-setuptools,
 python3-pytest,
 python3-tornado,
 pandoc
Standards-Version: 3.9.6
Homepage: https://github.com/eugeniy/pytest-tornado
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-tornado.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/pytest-tornado.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Testsuite: autopkgtest

Package: python-pytest-tornado
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: py.test plugin to test Tornado applications
 pytest-tornado is a plugin for the Pytest testing framework which
 provides fixtures and markers to simplify testing of Tornado applications
 (Python web framework and ansynchronous networking library).
 .
 This package contains the plugin for Python 2 code.

Package: python3-pytest-tornado
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: py.test plugin to test Tornado applications (Python 3)
 pytest-tornado is a plugin for the Pytest testing framework which
 provides fixtures and markers to simplify testing of Tornado applications
 (Python web framework and ansynchronous networking library).
 .
 This package contains the plugin for Python 3 code.
