=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v(\d[\d\.]+)\.tar\.gz/pytest-tornado-$1.tar.gz/" \
https://github.com/eugeniy/pytest-tornado/releases (?:.*/)?v(\d[\d\.]+)\.tar\.gz
