## pytest-tornado 0.4.5

=== debian/changelog ===
pytest-tornado (0.4.5-2) unstable; urgency=medium

  * Orphan package:
    + put Debian QA in Maintainer field, drop Uploaders.

  * drop git-dpm regime (remove deb/.git-dpm).
  * deb/gbp.conf:
    + add sign-tags.
    + change debian-branch to meet DEP-14.
  * deb/copyright:
    + expand copyright span.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 17:20:37 +0100

pytest-tornado (0.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Updated maintainer email address.
  * deb/control:
    + put group in Maintainer field (unconfirmed group uploads).
    + bumped Standards-Version to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
  * deb/copyright: updated (and corrected) copyright spans.
  * deb/rules: dropped net blocking (Pybuild takes care of that).
  * Added deb/source/options (ignore egg-info).

 -- Daniel Stender <stender@debian.org>  Sun, 06 Mar 2016 23:03:07 +0100
