=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pytest-tornado
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -16,10 +14,10 @@
  python3-pytest,
  python3-tornado,
  pandoc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/eugeniy/pytest-tornado
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-tornado.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/pytest-tornado.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-tornado.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-tornado
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Testsuite: autopkgtest
