=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=pytest-tornado
-
-# block the net precautionary
-export http_proxy=http://127.0.0.1:9/
-export https_proxy=http://127.0.0.1:9/
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
