## pytest-tornado 0.5.0

=== debian/changelog ===
pytest-tornado (0.5.0-1) unstable; urgency=medium

  * New upstream release 0.5.0
  * Drop old d/p/0001.
  * Add d/p/0001 to replace a deprecated generator-based test by a
    parametrized one.
  * d/control:
    - Bump Standards-Version to 4.1.4. No change required.

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 26 Apr 2018 11:57:14 +0200

pytest-tornado (0.4.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Pierre-Elliott Bécue ]
  * d/control:
    + Adopted the package.  Closes: #868847
    + wrap-and-sort-ed
    + Bump debhelper version dependency to 11~
    + Bump Standards-Version to 4.1.3
    + Drop X-Python(|3)-Version tags as they're unneeded
  * d/compat: bump compat level to 11
  * d/watch: use uscan special tags and bump bersion to 4
  * d/patches/: add patch 0001 to take into account the evolutions in tornado
    5.0.  Closes: #893293
  * d/copyright:
    + Add myself to debian/*

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 26 Mar 2018 10:12:33 +0200
