=== debian/control ===
Source: pytest-tornado
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               pandoc,
               python-all,
               python-pytest,
               python-setuptools,
               python-tornado,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-tornado
Standards-Version: 4.1.4
Homepage: https://github.com/eugeniy/pytest-tornado
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-tornado.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-tornado

Package: python-pytest-tornado
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: py.test plugin to test Tornado applications
 pytest-tornado is a plugin for the Pytest testing framework which
 provides fixtures and markers to simplify testing of Tornado applications
 (Python web framework and ansynchronous networking library).
 .
 This package contains the plugin for Python 2 code.

Package: python3-pytest-tornado
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: py.test plugin to test Tornado applications (Python 3)
 pytest-tornado is a plugin for the Pytest testing framework which
 provides fixtures and markers to simplify testing of Tornado applications
 (Python web framework and ansynchronous networking library).
 .
 This package contains the plugin for Python 3 code.
