## pytest-tornado 0.8.0

=== debian/changelog ===
pytest-tornado (0.8.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #937567).

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 03 Sep 2019 15:25:51 +0500

pytest-tornado (0.8.0-2) unstable; urgency=medium

  * Source-only release

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 16 Jul 2019 22:39:32 +0200

pytest-tornado (0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0
    - No longer need d/patches
  * d/control:
    - Uploaders: replace my Crans' address by my Debian's one.
    - Bump Standards-Version to 4.4.0. No change required

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 14 Jul 2019 16:38:32 +0200
