## pytest-tornado 0.8.1

=== debian/changelog ===
pytest-tornado (0.8.1-4) unstable; urgency=medium

  * Team Upload
  * Trim d/rules with newer, shorter syntax
  * Replace "py.test" with "pytest" in description
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 12:44:14 +0100

pytest-tornado (0.8.1-3) unstable; urgency=medium

  * d/watch: Update the GitHub URL

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 31 Oct 2022 22:47:17 +0100

pytest-tornado (0.8.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:05:39 -0400

pytest-tornado (0.8.1-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 0.8.1
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat to 13
    - Set Rules-Requires-Root to no
  * Fix d/tests/python3-pytest-tornado use of py3versions

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 26 May 2020 12:30:56 +0200
