=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,11 @@
 export PYBUILD_NAME=pytest-tornado
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
 	# run tests after install bcs the plugin needs to get registered by setup.py/entry_points
