=== debian/tests/control ===
Tests:
 python3-pytest-tornado,
Depends:
 python3-all,
 python3-pytest,
 python3-tornado,
 @,
